.btn-primary, .btn-accept, .btn-danger, body.page-admin .btn-accept, body.page-admin .btn-danger {
  -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  -moz-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  -ms-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  -o-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; }
  .btn-primary, .btn-accept, .btn-danger, body.page-admin .btn-accept, body.page-admin .btn-danger, .btn-primary:visited, .btn-accept:visited, .btn-danger:visited, body.page-admin .btn-accept:visited, body.page-admin .btn-danger:visited, .btn-primary:focus, .btn-accept:focus, .btn-danger:focus, body.page-admin .btn-accept:focus, body.page-admin .btn-danger:focus {
    background: transparent;
    outline: none !important;
    border: 1px solid #fff !important;
    color: #fff; }
  .btn-primary:hover, .btn-accept:hover, .btn-danger:hover, body.page-admin .btn-accept:hover, body.page-admin .btn-danger:hover, .btn-primary:active, .btn-accept:active, .btn-danger:active, body.page-admin .btn-accept:active, body.page-admin .btn-danger:active {
    background: rgba(255, 255, 255, 0.2); }
  .btn-primary:focus, .btn-accept:focus, .btn-danger:focus, body.page-admin .btn-accept:focus, body.page-admin .btn-danger:focus {
    box-shadow: inset 0 0 0 1px #fff !important; }
  .btn-primary[disabled], .btn-accept[disabled], .btn-danger[disabled], body.page-admin .btn-accept[disabled], body.page-admin .btn-danger[disabled] {
    background: #888 !important; }

.btn-block {
  width: 100%;
  display: block; }

.btn-accept {
  background: #ba0c2f; }
  .btn-accept:hover, .btn-accept:active {
    background: #bc1e47; }
  .btn-accept:focus {
    border-color: #ba0c2f !important; }

.btn-danger {
  background: #ba0c2f; }
  .btn-danger:hover, .btn-danger:active {
    background: #bc1e47; }
  .btn-danger:focus {
    border-color: #ba0c2f !important; }

.btn + .text-danger {
  display: inline-block;
  margin-left: 20px; }

input {
  color: #ba0c2f;
  border-radius: 0;
  -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  -moz-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  -ms-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  -o-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; }
  input, input.form-control {
    padding: 10px; }
    input, input:visited, input:focus, input.form-control, input.form-control:visited, input.form-control:focus {
      outline: none !important;
      border: 2px solid transparent !important;
      box-shadow: none !important; }
    input[type='file'], input.form-control[type='file'] {
      background-color: transparent;
      color: #fff; }

.status, .status-new, .status-rejected, .status-hired, .status-no_interview, .status-pending_interview, .status-accepted_interview, .status-no_final_interview, .status-pending_final_interview, .status-accepted_final_interview {
  padding: 4px;
  border: 2px solid #888;
  color: #888;
  font-size: 0.8em;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center; }
  .status:hover, .status-new:hover, .status-rejected:hover, .status-hired:hover, .status-no_interview:hover, .status-pending_interview:hover, .status-accepted_interview:hover, .status-no_final_interview:hover, .status-pending_final_interview:hover, .status-accepted_final_interview:hover {
    color: white;
    transition: 0.2s; }

.status-new {
  border-color: #4975BF;
  color: #4975BF; }
  .status-new:hover {
    background-color: #4975BF; }

.status-rejected {
  border-color: #A2A2A2;
  color: #A2A2A2; }
  .status-rejected:hover {
    background-color: #A2A2A2; }

.status-hired {
  border-color: #3BA57D;
  color: #3BA57D; }
  .status-hired:hover {
    background-color: #3BA57D; }

.status-no_interview {
  border-color: #4B0082;
  color: #4B0082; }
  .status-no_interview:hover {
    background-color: #4B0082; }

.status-pending_interview {
  border-color: #980DFF;
  color: #980DFF; }
  .status-pending_interview:hover {
    background-color: #980DFF; }

.status-accepted_interview {
  border-color: #EB41AC;
  color: #EB41AC; }
  .status-accepted_interview:hover {
    background-color: #EB41AC; }

.status-no_final_interview {
  border-color: #4B0082;
  color: #4B0082; }
  .status-no_final_interview:hover {
    background-color: #4B0082; }

.status-pending_final_interview {
  border-color: #980DFF;
  color: #980DFF; }
  .status-pending_final_interview:hover {
    background-color: #980DFF; }

.status-accepted_final_interview {
  border-color: #C6B64A;
  color: #C6B64A; }
  .status-accepted_final_interview:hover {
    background-color: #C6B64A; }

.alert {
  border: 2px solid #fff; }
  .alert.ng-enter, .alert.ng-leave {
    -webkit-transition: 0.1s linear all;
    /* Safari/Chrome */
    transition: 0.1s linear all;
    /* All other modern browsers and IE10+ */ }
  .alert.ng-enter {
    /* The animation preparation code */
    opacity: 0; }
  .alert.ng-enter.ng-enter-active {
    /* The animation code itself */
    opacity: 1; }
  .alert.ng-leave {
    /* The animation preparation code */
    opacity: 1; }
  .alert.ng-leave.ng-leave-active {
    /* The animation code itself */
    opacity: 0; }

div[mc-messages].fixed {
  position: fixed;
  top: 30px;
  right: 35px;
  z-index: 1000; }
  div[mc-messages].fixed .close {
    margin-left: 15px; }

.alert-info {
  background: #5f9ae3;
  color: #fff; }

.alert-success {
  background: #61b138;
  color: #fff; }

.alert-warning {
  background: #efcb38;
  color: #fff; }

.alert-danger {
  background: #ba0c2f;
  color: #fff; }

.loading-animation, .loading-animation-small {
  background-color: rgba(0, 0, 0, 0);
  border: 5px solid #fff;
  opacity: .9;
  border-top: 5px solid rgba(0, 0, 0, 0);
  border-left: 5px solid rgba(0, 0, 0, 0);
  border-radius: 50px;
  width: 50px;
  height: 50px;
  margin: 0 auto;
  -moz-animation: spin .5s infinite linear;
  -webkit-animation: spin .5s infinite linear; }

.loading-animation-small {
  width: 20px;
  height: 20px; }

@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg); }
  100% {
    -moz-transform: rotate(360deg); } }

@-moz-keyframes spinoff {
  0% {
    -moz-transform: rotate(0deg); }
  100% {
    -moz-transform: rotate(-360deg); } }

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg); } }

@-webkit-keyframes spinoff {
  0% {
    -webkit-transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(-360deg); } }

/* =============================================== *
 * Site
 * =============================================== */
.page-admin.local .header-admin {
  background-color: #f305ee !important; }

.header-home {
  padding: 30px 0; }
  .header-home .logo {
    font-size: 3em;
    font-weight: 100; }
    .header-home .logo img {
      max-height: 80px;
      display: inline-block; }

footer {
  position: sticky;
  bottom: 0;
  border-top: 1px solid white;
  color: white;
  background: #8B8B8B; }
  footer .row {
    padding: 20px 50px 10px; }
  footer .logo {
    text-align: center; }
  footer img {
    width: 100%;
    height: auto;
    max-width: 150px; }
  footer p {
    margin: 10px 0;
    padding: 0;
    font-size: 12px; }
  footer .footer-container {
    position: absolute;
    bottom: 0; }

table.calendar tr th, table.calendar tr td {
  width: 20%; }

table.calendar tr td div {
  padding: 3px; }

table.calendar tr td .available span {
  font-style: italic;
  color: #888; }

table.calendar tr td .not-available {
  background: rgba(200, 30, 30, 0.2);
  font-weight: bold; }

table.interview-picker tr th, table.interview-picker tr td {
  width: 20%; }

table.interview-picker tr td div {
  padding: 3px; }

table.interview-picker tr td .available span {
  font-style: italic;
  color: #fff; }

table.interview-picker tr td .available:hover {
  background: rgba(255, 255, 255, 0.2);
  cursor: pointer; }

table.interview-picker tr td .not-available {
  background: rgba(0, 0, 0, 0.2);
  font-weight: bold;
  color: rgba(0, 0, 0, 0.5);
  text-decoration: line-through; }

.fc-view-container {
  background: #fff;
  color: #8B8B8B; }

.fc-event {
  background: #ba0c2f;
  border-color: #9A3248;
  padding: 2px; }
  .fc-event .fc-bg {
    display: none;
    /*hides the built-in background highlight*/ }
  .fc-event.event-interview {
    background: #F3B33F;
    border-color: #AA5A3C; }
  .fc-event.your-interview {
    background: #F3B33F;
    border-color: #AA5A3C; }

.applicant-calendar-view .fc-event, .applicant-calendar-view .fc-event.event-interview {
  background: silver !important;
  color: #555 !important;
  font-weight: bold !important;
  border: none !important;
  padding: 3px !important;
  cursor: not-allowed !important; }

.fc-slats tr {
  cursor: pointer; }

.fc-view {
  margin-bottom: 100px; }

.fc-toolbar .fc-agendaWeek-button {
  display: none; }

.fc-center {
  margin-left: 100px; }

.critical .important {
  background: #324a9a;
  font-size: 2rem;
  text-align: center;
  padding: 1em 2em;
  border-radius: 6px;
  box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5); }

.important {
  background: #9A3248;
  padding: 2px .35em;
  border-radius: 2px; }

.spin {
  animation: spin 3s infinite linear;
  display: inline-block;
  user-select: none; }
  .spin + .spin {
    animation-delay: 1s; }
    .spin + .spin + .spin {
      animation-delay: 2s; }

@keyframes spin {
  from {
    rotate: none; }
  to {
    rotate: z 360deg; } }

.outlook-button {
  margin-top: 10px; }

.scheduling-instructions h1 {
  font-weight: bold;
  margin-top: 2em; }

.scheduling-instructions ul {
  font-size: 2rem; }

.scheduling-instructions .disclaimer {
  background: #f3d596;
  border: 1px solid #9A3248;
  color: black;
  padding: 1em;
  border-radius: 5px;
  max-width: max-content;
  margin: 2em auto;
  text-align: center; }
  .scheduling-instructions .disclaimer a {
    color: #ba0c2f;
    text-decoration: underline; }

[ui-calendar] h2 {
  font-weight: bold; }

[ui-calendar] .fc-toolbar .fc-left {
  display: none; }

[ui-calendar] .fc-toolbar .fc-center {
  float: left;
  margin-left: 0; }

.scheme-dark .fc-view-container {
  background: #333; }

.scheme-dark .fc-unthemed .fc-today {
  background: #554; }

.scheme-dark .fc-state-active, .scheme-dark .fc-state-disabled, .scheme-dark .fc-state-down, .scheme-dark .fc-state-hover {
  color: #EEE;
  text-shadow: none; }

@media (prefers-color-scheme: dark) {
  .page-admin:not(.scheme-light) .fc-view-container {
    background: #333; }
  .page-admin:not(.scheme-light) .fc-unthemed .fc-today {
    background: #554; }
  .page-admin:not(.scheme-light) .fc-state-active, .page-admin:not(.scheme-light) .fc-state-disabled, .page-admin:not(.scheme-light) .fc-state-down, .page-admin:not(.scheme-light) .fc-state-hover {
    color: #EEE;
    text-shadow: none; } }

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

body {
  font-family: 'Open Sans', sans-serif;
  background: #ba0c2f url(../images/not-hiring-bg.png) center top no-repeat;
  color: #fff; }

.page-site.local {
  background: #4b2351 !important; }
  .page-site.local .section-home {
    background: #4b2351 !important; }

.view-frame {
  min-height: 100vh;
  position: relative; }

.container {
  position: relative; }

a, a:visited {
  color: white;
  font-weight: bold;
  cursor: pointer;
  text-decoration: underline; }

a:hover, a:active {
  color: #ba0c2f; }

h1 {
  margin-bottom: 30px; }

h2 {
  margin: 20px 0 25px 0; }

.heading-sub {
  font-size: 1.7em;
  margin: 0 0 16px 0; }

.heading-right {
  margin-top: 25px;
  text-align: right; }

.desc {
  font-style: italic;
  color: #888;
  margin-bottom: 15px; }

.buttons {
  margin-bottom: 20px; }

table.primary {
  width: 100%;
  display: table !important; }
  table.primary th, table.primary td {
    padding: 10px; }
  table.primary th {
    font-size: 1.1em; }
  table.primary thead {
    border-bottom: 1px solid #ccc; }
  table.primary tbody tr:nth-child(even) {
    background: #eee; }

.nav-left ul {
  padding: 0;
  margin: 0;
  list-style-type: none; }
  .nav-left ul li, .nav-left ul a {
    display: block; }
  .nav-left ul a {
    padding: 10px;
    cursor: pointer; }
  .nav-left ul li.selected a,
  .nav-left ul a:hover, .nav-left ul a:active {
    background: #ba0c2f;
    color: #fff; }

.nav-sub {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }
  .nav-sub ul {
    padding: 0;
    margin: 0;
    list-style-type: none; }
    .nav-sub ul li, .nav-sub ul a {
      display: inline-block; }
    .nav-sub ul a {
      padding: 10px 15px;
      cursor: pointer; }
    .nav-sub ul li.selected a,
    .nav-sub ul a:hover, .nav-sub ul a:active {
      background: #ba0c2f;
      color: #fff; }

.section {
  margin-bottom: 30px; }

.empty-table {
  width: 100%;
  padding: 20px;
  text-align: center;
  font-weight: bold;
  font-style: italic;
  color: #888; }

.none {
  color: #888;
  font-style: italic; }

.info {
  font-size: 1.4em;
  margin-top: 40px; }

.application-disclaimer {
  justify-content: center;
  align-items: center;
  margin: 1.5em auto 4em;
  display: flex;
  max-width: 50%;
  border-radius: 10px;
  padding: 2vh 3vw;
  background-color: rgba(0, 0, 0, 0.2); }
  .application-disclaimer img {
    max-height: 10rem;
    margin-right: 10px; }
  .application-disclaimer time {
    white-space: nowrap;
    font-weight: bold; }
  .application-disclaimer h3 {
    margin: auto;
    text-align: center;
    font-size: 2.3rem; }

.section-home {
  text-align: center;
  background: #ba0c2f url(../images/application-steps-bg.png) center top no-repeat;
  background-size: 100% 100%; }
  .section-home a, .section-home a:visited {
    color: #fff;
    text-decoration: underline;
    cursor: pointer; }
  .section-home a:hover, .section-home a:active {
    color: #fff;
    text-decoration: none;
    background-color: #9A3248; }
  .section-home label {
    text-align: left;
    display: block; }
  .section-home .video-wrap {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    height: 0;
    border: 5px solid #fff; }
    .section-home .video-wrap iframe {
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0; }
  .section-home .row-info {
    margin-bottom: 7em; }
  .section-home .row-form {
    margin-bottom: 50px; }
  .section-home .row-video {
    margin-bottom: 50px; }
  .section-home .openings {
    text-align: left;
    list-style: none; }
    .section-home .openings .disclaimer {
      text-align: center;
      font-size: 18px;
      max-width: 700px;
      margin: 0 auto 2em; }
    .section-home .openings h3 {
      text-align: center;
      font-weight: 700; }
    .section-home .openings ul {
      list-style: none;
      text-align: center;
      margin: 2em auto;
      padding: 0;
      font-size: 14px;
      max-width: 800px; }
    .section-home .openings .team-icons {
      margin-top: 20px;
      color: white;
      display: inline-grid; }
    .section-home .openings .team-icons img {
      width: 75px;
      height: 75px;
      margin: 5px 15px; }
    .section-home .openings .team-names {
      text-align: center;
      max-width: 100px; }
  .section-home .home-content strong {
    font-weight: 700; }
  .section-home .home-content p {
    line-height: 30px;
    margin-bottom: 15px; }
  .section-home .home-content li {
    line-height: 45px; }
  .section-home .need-help {
    font-size: 18px;
    text-align: left;
    margin: 30px 0; }
  .section-home .container a::after {
    background-image: url("../images/arrow.svg"); }

.section-home-closed {
  text-align: center;
  background: #ba0c2f url(../images/not-hiring-bg.png) center top no-repeat;
  background-size: 100% 100%; }
  .section-home-closed a, .section-home-closed a:visited {
    color: #fff;
    text-decoration: underline;
    cursor: pointer; }
  .section-home-closed a:hover, .section-home-closed a:active {
    color: #fff;
    text-decoration: none;
    background-color: #9A3248; }
  .section-home-closed .not-hiring {
    font-size: 3rem;
    font-weight: 700;
    margin-bottom: 1em; }
  .section-home-closed label {
    text-align: left;
    display: block; }
  .section-home-closed .video-wrap {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    height: 0;
    border: 5px solid #fff; }
    .section-home-closed .video-wrap iframe {
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0; }
  .section-home-closed .row-info {
    margin-bottom: 7em; }
  .section-home-closed .row-form {
    margin-bottom: 50px;
    display: flex; }
  .section-home-closed .col-sm-offset-4 {
    margin: auto; }
  .section-home-closed .row-video {
    margin-bottom: 50px; }
  .section-home-closed .openings {
    text-align: left;
    list-style: none; }
    .section-home-closed .openings .disclaimer {
      text-align: center;
      font-size: 18px;
      max-width: 700px;
      margin: 0 auto 2em; }
    .section-home-closed .openings h3 {
      text-align: center;
      font-weight: 700; }
    .section-home-closed .openings ul {
      list-style: none;
      text-align: center;
      margin: 2em auto;
      padding: 0;
      font-size: 14px;
      max-width: 800px; }
    .section-home-closed .openings .team-icons {
      margin-top: 20px;
      color: white;
      display: inline-grid; }
    .section-home-closed .openings .team-icons img {
      width: 75px;
      height: 75px;
      margin: 5px 15px; }
    .section-home-closed .openings .team-names {
      text-align: center;
      max-width: 100px; }
  .section-home-closed .home-content strong {
    font-weight: 700; }
  .section-home-closed .home-content p {
    line-height: 30px;
    margin-bottom: 15px; }
  .section-home-closed .home-content li {
    line-height: 45px; }
  .section-home-closed .need-help {
    font-size: 18px;
    text-align: left;
    margin: 30px 0; }
  .section-home-closed .container a::after {
    background-image: url("../images/arrow.svg"); }

.apply-hiring {
  background: #ba0c2f url(../images/hiring-bg.png) center top no-repeat;
  min-height: 100vh;
  background-size: 100vw 500vh; }
  .apply-hiring .form-group {
    margin-bottom: 3em; }
  .apply-hiring label:has(small) {
    display: flex;
    align-items: baseline;
    gap: .25em; }
  .apply-hiring .before-team-chosen {
    display: flex;
    flex-direction: column; }
    .apply-hiring .before-team-chosen .radio-team {
      margin: 0 13px; }
      .apply-hiring .before-team-chosen .radio-team label {
        cursor: pointer; }
    .apply-hiring .before-team-chosen .icon-and-label {
      display: flex;
      flex-direction: column;
      margin-top: 20px;
      min-width: 100px; }
    .apply-hiring .before-team-chosen .team-icons {
      width: 75px;
      height: 75px;
      margin: auto;
      display: flex;
      flex-direction: column; }
    .apply-hiring .before-team-chosen .team-names {
      text-align: center;
      max-width: 100px;
      margin-top: 10px; }
    .apply-hiring .before-team-chosen .dashed-box {
      display: flex;
      flex-direction: row;
      border: 2px dashed white;
      margin: 25px auto;
      padding: 15% 20%;
      max-width: 80%;
      font-size: 18px; }
  .apply-hiring .fws-radio {
    margin-right: 30px; }
  .apply-hiring .top-text h2 {
    font-weight: 700; }
  .apply-hiring .top-text p {
    font-size: 24px;
    text-align: center;
    max-width: 80%;
    margin: auto; }
  .apply-hiring .team-description {
    padding: 15px;
    font-style: italic;
    font-size: 1.2em;
    margin-top: 1.5em;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 15px;
    text-align: left;
    position: relative; }
    .apply-hiring .team-description .description {
      margin: .25em 0 0;
      font-size: 14px;
      line-height: 1.3; }
    .apply-hiring .team-description label {
      position: absolute;
      top: -15px;
      left: -10px;
      background: white;
      border-radius: 7px;
      color: #ba0c2f;
      padding: 4px 8px 1px 8px;
      font-size: .8em;
      text-transform: uppercase;
      font-weight: bold;
      font-style: normal; }
  .apply-hiring .apply-video-wrap {
    margin-top: .5em;
    margin-bottom: .5em;
    padding-top: 56.25%;
    position: relative;
    overflow: hidden;
    border-radius: 6px;
    background: black; }
    .apply-hiring .apply-video-wrap iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }
  .apply-hiring .contact-info {
    display: flex;
    justify-content: space-between; }
    .apply-hiring .contact-info label {
      margin-top: 10px; }
  .apply-hiring .form-group label {
    font-size: 20px;
    font-weight: 600;
    z-index: 1; }
  .apply-hiring .form-group textarea {
    line-height: 1.5; }
  .apply-hiring .form-group textarea::placeholder {
    font-style: italic; }
  .apply-hiring .form-group .portfolio-note {
    color: darkgrey; }
  .apply-hiring .form-group-1 label {
    font-size: 20px;
    font-weight: 600; }
  .apply-hiring .form-group-1 img {
    z-index: 0;
    margin-left: 50px;
    position: relative;
    max-width: 25%; }
  .apply-hiring .heading {
    font-weight: 700; }
  .apply-hiring .application-form {
    /* Removes the number increment and decrement buttons that are built into number inputs by default on Firefox. */
    /* Removes the number increment and decrement buttons. */ }
    .apply-hiring .application-form [mc-messages] {
      margin-top: 2em; }
      .apply-hiring .application-form [mc-messages] + h2 {
        margin-top: 1em; }
    .apply-hiring .application-form input.form-control {
      height: auto;
      margin-right: 7vw; }
    .apply-hiring .application-form textarea.form-control {
      height: 250px; }
    .apply-hiring .application-form label {
      cursor: pointer; }
    .apply-hiring .application-form input[type=radio] {
      margin-right: 5px;
      cursor: pointer; }
    .apply-hiring .application-form input[type=number] {
      -moz-appearance: textfield; }
    .apply-hiring .application-form input::-webkit-outer-spin-button,
    .apply-hiring .application-form input::-webkit-inner-spin-button {
      -webkit-appearance: none;
      margin: 0; }
    .apply-hiring .application-form button[type=submit] {
      margin-top: 3em;
      margin-left: 7vw;
      margin-bottom: 20px;
      padding: 4px 10%;
      font-size: 21px;
      background-color: white;
      color: black;
      font-weight: 700; }
    .apply-hiring .application-form h2 {
      margin: 2em 0 .35em;
      padding-bottom: .15em;
      border-bottom: 1px solid white; }
  .apply-hiring .help {
    font-size: 16px;
    margin-top: 3em;
    margin-bottom: 1em;
    text-align: left; }
    .apply-hiring .help a {
      color: white; }
  .apply-hiring a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #9A3248; }
  .apply-hiring input[id=referrer] {
    width: 90%; }
  .apply-hiring .bottom-row {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center; }
    .apply-hiring .bottom-row img {
      max-width: 20%; }
    .apply-hiring .bottom-row label {
      max-width: 100%;
      text-align: left;
      display: flex;
      align-content: center; }
    .apply-hiring .bottom-row p {
      text-align: left;
      max-width: 90%; }
  .apply-hiring .container {
    padding-bottom: 20px; }
  .apply-hiring .container a::after {
    background-image: url("../images/arrow.svg"); }
  .apply-hiring small {
    margin-left: 5px; }

.thank-you {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 85vh; }
  .thank-you p {
    font-size: 20px; }

body.page-admin {
  background: #fff;
  color: #8B8B8B;
  padding-bottom: 40px; }
  body.page-admin .container {
    width: 90%; }
  body.page-admin .header-admin {
    background: #ba0c2f;
    color: #fff;
    padding: 0 0 10px 0;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
    body.page-admin .header-admin a, body.page-admin .header-admin a:visited {
      color: #fff; }
    body.page-admin .header-admin a:hover, body.page-admin .header-admin a:active {
      color: #fff; }
    body.page-admin .header-admin .logo {
      font-family: 'Pacifico', 'Open Sans', sans-serif;
      font-size: 2em;
      font-weight: bold; }
      body.page-admin .header-admin .logo a {
        text-decoration: none; }
  body.page-admin .nav-sub a {
    color: #ba0c2f;
    text-decoration: none; }
  body.page-admin .nav-sub a:hover {
    color: #fff; }
  body.page-admin .list-actions {
    margin-bottom: 2em;
    display: flex;
    gap: 1em;
    justify-content: space-between;
    align-items: baseline;
    width: 100%; }
    body.page-admin .list-actions .btn {
      font-size: 12px;
      text-decoration: none; }
    body.page-admin .list-actions .btn-info {
      background-color: #4975bf;
      border-color: #4975bf; }
    body.page-admin .list-actions .year-actions {
      display: flex;
      gap: .25em;
      align-items: baseline;
      padding-left: 0;
      font-size: 1.25rem; }
    body.page-admin .list-actions label {
      margin-bottom: 0;
      font-size: 1.25rem; }
    body.page-admin .list-actions ul {
      align-items: baseline;
      padding-left: 0;
      display: flex;
      list-style: none;
      margin-bottom: 0;
      gap: .25em; }
      body.page-admin .list-actions ul .active button {
        color: #ba0c2f;
        border: 1px solid #ba0c2f; }
        body.page-admin .list-actions ul .active button:hover, body.page-admin .list-actions ul .active button:focus-visible {
          color: #8B8B8B; }
      body.page-admin .list-actions ul button {
        background: none;
        color: #8B8B8B;
        text-decoration: none;
        border: 1px solid transparent;
        padding: .15em .5em;
        position: relative;
        border-radius: 2px; }
        body.page-admin .list-actions ul button:hover {
          color: #ba0c2f; }
        body.page-admin .list-actions ul button::after {
          content: none;
          position: absolute;
          height: 5px;
          width: 5px;
          border-radius: 50%;
          background: #ba0c2f;
          top: calc(100% - 2px);
          left: 50%;
          transform: translateX(-50%); }
    body.page-admin .list-actions .status-actions {
      display: flex;
      align-items: baseline;
      gap: .5em; }
      body.page-admin .list-actions .status-actions select {
        margin-right: 1em; }
  body.page-admin .primary .applicant-status-rejected {
    opacity: .5;
    filter: grayscale(1); }
  body.page-admin .primary td {
    color: black; }
    body.page-admin .primary td .ng-binding {
      color: #ba0c2f; }
    body.page-admin .primary td .ng-scope {
      color: #ba0c2f; }
    body.page-admin .primary td .none {
      color: #8e8e8e; }
    body.page-admin .primary td .time {
      color: #8e8e8e; }
  body.page-admin .primary .applicant-name {
    white-space: nowrap; }
    body.page-admin .primary .applicant-name span {
      margin-left: .15em;
      background: #CCC;
      color: black;
      border-radius: 50%;
      padding: 0.1em .5em;
      font-size: 1.15rem;
      font-weight: bold;
      cursor: default; }
      body.page-admin .primary .applicant-name span.fws {
        background: #61b138; }
  body.page-admin .nav-admin {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
    body.page-admin .nav-admin ul {
      padding: 0;
      margin: 0;
      list-style-type: none; }
      body.page-admin .nav-admin ul li, body.page-admin .nav-admin ul a {
        display: inline-block; }
      body.page-admin .nav-admin ul li.selected {
        border-bottom: 2px solid #fff; }
      body.page-admin .nav-admin ul a {
        padding: 10px 15px;
        font-weight: 100;
        text-decoration: none; }
      body.page-admin .nav-admin ul a:hover, body.page-admin .nav-admin ul a:active {
        background: rgba(255, 255, 255, 0.2); }
      body.page-admin .nav-admin ul .user {
        border-left: 1px solid rgba(255, 255, 255, 0.5); }
        body.page-admin .nav-admin ul .user a {
          font-weight: bold; }
  body.page-admin .help-block-after-super-party {
    font-style: italic;
    font-size: 0.9em;
    margin-top: -1em;
    display: block; }
  body.page-admin .upper-header {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #565656;
    margin: 0 0 0 0; }
    body.page-admin .upper-header ul {
      padding: 5px 0 5px 20px;
      list-style-type: none; }
      body.page-admin .upper-header ul li {
        display: inline-block;
        margin: 3px 0 3px 0;
        padding: 1px 5px 1px 5px;
        border-right: 1px solid white;
        font-size: 12px; }
      body.page-admin .upper-header ul li:last-child {
        border-right: none; }
  body.page-admin .login-logo {
    padding: 30px 0 40px;
    font-family: 'Pacifico', 'Open Sans', sans-serif;
    font-size: 5em;
    font-weight: bold;
    color: #ba0c2f; }
    body.page-admin .login-logo.dark img {
      filter: invert(70%); }
    body.page-admin .login-logo img {
      max-height: 60px;
      margin-bottom: 20px;
      display: inline-block; }
  body.page-admin input, body.page-admin textarea {
    border-radius: 0;
    -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
    -moz-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
    -ms-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
    -o-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out; }
    body.page-admin input, body.page-admin input.form-control, body.page-admin textarea, body.page-admin textarea.form-control {
      padding: 10px; }
      body.page-admin input, body.page-admin input:visited, body.page-admin input:focus, body.page-admin input.form-control, body.page-admin input.form-control:visited, body.page-admin input.form-control:focus, body.page-admin textarea, body.page-admin textarea:visited, body.page-admin textarea:focus, body.page-admin textarea.form-control, body.page-admin textarea.form-control:visited, body.page-admin textarea.form-control:focus {
        outline: none !important;
        border: 1px solid #ccc !important;
        box-shadow: none !important; }
      body.page-admin input:focus, body.page-admin input.form-control:focus, body.page-admin textarea:focus, body.page-admin textarea.form-control:focus {
        border-color: #ba0c2f !important; }
  body.page-admin .btn-primary, body.page-admin .btn-accept, body.page-admin .btn-danger, body.page-admin .btn-primary:visited, body.page-admin .btn-accept:visited, body.page-admin .btn-danger:visited, body.page-admin .btn-primary:focus, body.page-admin .btn-accept:focus, body.page-admin .btn-danger:focus {
    background: #55595b;
    border: 1px solid transparent !important;
    color: #fff;
    text-decoration: none; }
  body.page-admin .btn-primary:hover, body.page-admin .btn-accept:hover, body.page-admin .btn-danger:hover, body.page-admin .btn-primary:active, body.page-admin .btn-accept:active, body.page-admin .btn-danger:active {
    color: #fff;
    background: #8b8b8b; }
  body.page-admin .btn-primary:focus, body.page-admin .btn-accept:focus, body.page-admin .btn-danger:focus {
    outline: none !important;
    box-shadow: inset 0 0 0 1px #fff !important;
    border-color: #ba0c2f !important; }
  body.page-admin .btn-primary[disabled], body.page-admin .btn-accept[disabled], body.page-admin .btn-danger[disabled] {
    background: #888 !important; }
  body.page-admin .btn-success {
    background-color: #55595b;
    border-color: #55595b;
    text-decoration: none; }
    body.page-admin .btn-success:hover {
      background-color: #8b8b8b;
      border-color: #8b8b8b; }
  body.page-admin .btn-accept {
    font-size: 13px;
    text-decoration: none;
    background: #55595b; }
    body.page-admin .btn-accept:hover, body.page-admin .btn-accept:active {
      background: #8b8b8b; }
    body.page-admin .btn-accept:focus {
      border-color: #ba0c2f !important; }
  body.page-admin .btn-danger {
    font-size: 12px;
    text-decoration: none;
    background: #ba0c2f; }
    body.page-admin .btn-danger:hover, body.page-admin .btn-danger:active {
      background: red; }
    body.page-admin .btn-danger:focus {
      border-color: #ba0c2f !important; }
  body.page-admin .loading-animation, body.page-admin .loading-animation-small {
    border-bottom-color: #ba0c2f;
    border-right-color: #ba0c2f; }
  body.page-admin .fc-event .fc-bg {
    display: none;
    /*hides the built-in background highlight*/ }
  body.page-admin .fc-event.event-interview {
    background: #F3B33F;
    border-color: #AA5A3C; }
    body.page-admin .fc-event.event-interview.pending {
      background: repeating-linear-gradient(-50deg, #AAA, #AAA 4px, #999 4px, #999 8px);
      border-color: rgba(0, 0, 0, 0.5);
      text-shadow: 0 0 2px black; }
      body.page-admin .fc-event.event-interview.pending:before {
        content: "Pending";
        text-transform: uppercase;
        font-weight: bold;
        background-color: black;
        padding: 0px;
        margin-bottom: 0;
        display: block;
        font-size: 9px;
        text-align: center; }
  body.page-admin .fc-event .fc-time {
    font-weight: bold; }
  body.page-admin .fc-month-button {
    display: none; }
  body.page-admin .selected a {
    text-decoration: none; }
  body.page-admin .form-interested {
    margin-bottom: 40px; }
  body.page-admin .tablesort-sortable {
    cursor: pointer;
    text-decoration: underline; }
    body.page-admin .tablesort-sortable:after {
      font-size: 8px;
      display: inline-block;
      margin-left: 8px; }
    body.page-admin .tablesort-sortable.tablesort-desc:after {
      content: "\25B2"; }
    body.page-admin .tablesort-sortable.tablesort-asc:after {
      content: "\25BC"; }
  body.page-admin .checkbox.teams label {
    margin-right: 15px; }

.custom-modal-dialog {
  width: 90%; }
  .custom-modal-dialog h4 {
    font-size: 35px;
    padding: 10px 35px; }
  .custom-modal-dialog .modal-close-button:focus {
    outline: none; }

.custom-modal-content {
  border: none;
  border-radius: 0;
  height: 650px; }
  .custom-modal-content .custom-modal-body {
    height: 70%;
    font-size: 16px;
    line-height: 50px;
    color: gray;
    width: 40%;
    display: inline-block;
    padding: 0 50px; }
  .custom-modal-content textarea {
    color: black;
    border: 1px solid lightgray;
    width: 95%;
    line-height: 1.3;
    height: 150px;
    font-size: 14px;
    padding: 6px;
    margin-left: 5%; }
  .custom-modal-content h3 {
    margin-bottom: 1em; }
  .custom-modal-content label {
    line-height: 1.3;
    cursor: pointer;
    display: block;
    margin-bottom: 1em;
    font-size: 14px;
    font-weight: normal; }
  .custom-modal-content input {
    display: inline-block;
    margin-right: 6px; }

.single-team-enabled {
  text-align: left;
  padding-left: 0px;
  margin: 10px 10px 30px 0px; }

.return-teams-button {
  margin-top: 10px;
  padding: 0; }
  .return-teams-button a {
    color: white;
    font-weight: normal;
    display: block;
    padding: 8px; }

.email-style {
  border-top: 1px solid black; }

.email-description {
  padding-top: 30px; }

#applicantStatus, #applicantTeam {
  cursor: pointer; }
  #applicantStatus ul, #applicantTeam ul {
    background-color: white;
    border: 1px solid black;
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0; }
    #applicantStatus ul li, #applicantTeam ul li {
      border: 1px solid lightgray;
      padding: 10px 5px;
      cursor: pointer; }
      #applicantStatus ul li:hover, #applicantTeam ul li:hover {
        border: 1px solid lightgray;
        background-color: #bc1e47;
        padding: 10px 5px;
        color: white; }

.comments-toggle {
  position: relative; }
  .comments-toggle span {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 9px;
    color: white !important;
    font-weight: bold;
    padding-top: 2px;
    text-indent: -2px; }
  .comments-toggle img {
    width: 20px;
    height: auto; }

.comments {
  position: relative; }
  .comments .comments-modal {
    padding: 1rem;
    position: absolute;
    top: 0;
    left: 0;
    width: 250px;
    background: white;
    box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.1);
    border: 1px solid silver;
    z-index: 1; }
    .comments .comments-modal .comments-scroll-wrapper {
      max-height: 250px;
      overflow: hidden;
      position: relative; }
      .comments .comments-modal .comments-scroll-wrapper::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        height: 25px;
        width: 100%;
        background: linear-gradient(0deg, white 0%, rgba(255, 255, 255, 0) 100%);
        z-index: 1;
        pointer-events: none; }
    .comments .comments-modal ol {
      font-size: 1.25rem;
      list-style: none;
      padding: 0;
      margin: 0;
      max-height: 250px;
      overflow: auto; }
    .comments .comments-modal li {
      margin-bottom: .5em;
      padding: .5em 1em 0; }
      .comments .comments-modal li + li {
        border-top: 1px solid silver; }
      .comments .comments-modal li:last-child {
        margin-bottom: 25px; }
    .comments .comments-modal blockquote {
      padding: 0;
      margin: 0;
      font-size: 1.25rem;
      border: none;
      font-style: italic;
      color: black !important; }
    .comments .comments-modal cite {
      display: block;
      text-align: right;
      font-style: normal;
      font-size: 1rem;
      color: black !important; }
      .comments .comments-modal cite::before {
        content: "- "; }
    .comments .comments-modal textarea {
      resize: none;
      padding: .25em !important;
      width: 100%;
      height: 100px;
      color: black;
      line-height: 1.2; }
    .comments .comments-modal ::placeholder {
      font-style: italic; }
    .comments .comments-modal input {
      padding: .25em 1em !important;
      display: block;
      width: max-content;
      margin: auto;
      color: black; }

.history {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-top: 2rem;
  gap: 1rem; }
  .history label {
    margin-bottom: 0; }
  .history select {
    text-transform: capitalize; }

.site-settings {
  margin-top: 5rem; }
  .site-settings .color-scheme {
    display: flex;
    align-items: center;
    gap: 1rem; }

@media (prefers-color-scheme: dark) {
  body.page-admin:not(.scheme-light) {
    background: #191919 !important; }
    body.page-admin:not(.scheme-light) button:not(.btn-info) {
      background: #444;
      color: #CCC;
      text-shadow: none; }
    body.page-admin:not(.scheme-light) .mce-btn button {
      background: transparent; }
    body.page-admin:not(.scheme-light) button:hover {
      outline: 2px solid #BBB !important;
      color: #BBB !important; }
    body.page-admin:not(.scheme-light) table.primary tbody tr:nth-child(even) {
      background: #141414; }
    body.page-admin:not(.scheme-light) select {
      background: #333;
      color: #CCC; }
    body.page-admin:not(.scheme-light) .modal-content {
      background: #333;
      color: #BBB; }
    body.page-admin:not(.scheme-light) td {
      color: #BBB !important; }
    body.page-admin:not(.scheme-light) .comments .comments-modal {
      background: #333; }
    body.page-admin:not(.scheme-light) .comments .comments-modal blockquote {
      color: #BBB !important; }
    body.page-admin:not(.scheme-light) .comments .comments-modal textarea {
      background: #222;
      color: #BBB; }
    body.page-admin:not(.scheme-light) .comments .comments-modal .comments-scroll-wrapper::after {
      background: linear-gradient(0deg, #333 0%, rgba(51, 51, 51, 0) 100%); }
    body.page-admin:not(.scheme-light) .comments .comments-modal cite {
      color: #bbb !important; }
    body.page-admin:not(.scheme-light) #applicantStatus ul, body.page-admin:not(.scheme-light) #applicantTeam ul {
      background: #333; }
    body.page-admin:not(.scheme-light) #applicantStatus ul a, body.page-admin:not(.scheme-light) #applicantTeam ul a {
      text-decoration: none; } }

body.page-admin.scheme-dark {
  background: #191919 !important; }
  body.page-admin.scheme-dark button:not(.btn-info) {
    background: #444;
    color: #CCC;
    text-shadow: none; }
  body.page-admin.scheme-dark .mce-btn button {
    background: transparent; }
  body.page-admin.scheme-dark button:hover {
    outline: 2px solid #BBB !important;
    color: #BBB !important; }
  body.page-admin.scheme-dark table.primary tbody tr:nth-child(even) {
    background: #141414; }
  body.page-admin.scheme-dark select {
    background: #333;
    color: #CCC; }
  body.page-admin.scheme-dark .modal-content {
    background: #333;
    color: #BBB; }
  body.page-admin.scheme-dark td {
    color: #BBB !important; }
  body.page-admin.scheme-dark .comments .comments-modal {
    background: #333; }
  body.page-admin.scheme-dark .comments .comments-modal blockquote {
    color: #BBB !important; }
  body.page-admin.scheme-dark .comments .comments-modal textarea {
    background: #222;
    color: #BBB; }
  body.page-admin.scheme-dark .comments .comments-modal .comments-scroll-wrapper::after {
    background: linear-gradient(0deg, #333 0%, rgba(51, 51, 51, 0) 100%); }
  body.page-admin.scheme-dark .comments .comments-modal cite {
    color: #bbb !important; }
  body.page-admin.scheme-dark #applicantStatus ul, body.page-admin.scheme-dark #applicantTeam ul {
    background: #333; }
  body.page-admin.scheme-dark #applicantStatus ul a, body.page-admin.scheme-dark #applicantTeam ul a {
    text-decoration: none; }

@media (prefers-color-scheme: dark) {
  body.page-admin:not(.scheme-light) .applicant-name span {
    color: #CCC !important; }
  body.page-admin:not(.scheme-light) .applicant-name span:not(.fws) {
    background: #444 !important; } }

body.page-admin.scheme-dark .applicant-name span {
  color: #CCC !important; }

body.page-admin.scheme-dark .applicant-name span:not(.fws) {
  background: #444 !important; }

#delete-modal .modal-dialog {
  width: 500px; }
  #delete-modal .modal-dialog .modal-content .modal-header h4 {
    text-align: center; }
  #delete-modal .modal-dialog .modal-content .modal-body {
    text-align: center; }
    #delete-modal .modal-dialog .modal-content .modal-body button {
      margin-right: 10px;
      padding-right: 20px;
      padding-left: 20px; }

.modal-rejection-letter {
  width: 53%;
  display: inline-block;
  height: 65%;
  margin-top: 2%;
  vertical-align: top;
  padding: 15px;
  border: 2px solid lightgray; }
  .modal-rejection-letter div {
    overflow: auto;
    height: 100%; }

.modal-reject-button {
  float: right;
  margin-right: 10px;
  position: fixed;
  top: 91%;
  right: 5%; }

.applicant-modal-info {
  font-size: 14px;
  overflow: hidden; }
  .applicant-modal-info .bio {
    max-width: 50vw;
    white-space: pre-wrap;
    padding-right: 20px; }
  .applicant-modal-info dt {
    margin-bottom: 1em;
    float: left;
    width: 20%;
    padding-right: 3%;
    text-align: right;
    clear: both;
    border-top: 1px dashed #E0E0E0;
    padding-top: 1em; }
    .applicant-modal-info dt:first-of-type {
      border-top: 0;
      padding-top: 0; }
  .applicant-modal-info dd {
    margin-bottom: 1em;
    float: left;
    width: 77%;
    border-top: 1px dashed #E0E0E0;
    padding-top: 1em; }
    .applicant-modal-info dd:first-of-type {
      border-top: 0;
      padding-top: 0; }

.custom-applicant-modal-dialog {
  width: 75%;
  max-width: 1200px; }
  .custom-applicant-modal-dialog h1 {
    font-weight: bold; }
  .custom-applicant-modal-dialog a {
    color: #ba0c2f; }

#statusModal .modal-dialog {
  width: 500px; }
  #statusModal .modal-dialog .modal-content .modal-header h4 {
    text-align: center; }
  #statusModal .modal-dialog .modal-content .modal-body {
    text-align: center; }
    #statusModal .modal-dialog .modal-content .modal-body button {
      margin-right: 10px;
      padding-right: 20px;
      padding-left: 20px; }
    #statusModal .modal-dialog .modal-content .modal-body textarea {
      width: 100%;
      height: 150px;
      margin-bottom: 20px; }

#defaultModal .modal-dialog, #rejectTimeModal .modal-dialog, #teamModal .modal-dialog {
  width: 500px; }
  #defaultModal .modal-dialog .modal-content .modal-header h4, #rejectTimeModal .modal-dialog .modal-content .modal-header h4, #teamModal .modal-dialog .modal-content .modal-header h4 {
    text-align: center; }
  #defaultModal .modal-dialog .modal-content .modal-body, #rejectTimeModal .modal-dialog .modal-content .modal-body, #teamModal .modal-dialog .modal-content .modal-body {
    text-align: center; }
    #defaultModal .modal-dialog .modal-content .modal-body button, #rejectTimeModal .modal-dialog .modal-content .modal-body button, #teamModal .modal-dialog .modal-content .modal-body button {
      margin-right: 10px;
      padding-right: 20px;
      padding-left: 20px; }

.application-history {
  margin-bottom: 4em; }
  .application-history h2 {
    text-align: center; }
  .application-history time {
    font-size: 1.5em;
    font-weight: bold;
    align-items: baseline;
    gap: 1em;
    display: flex;
    margin-bottom: .25em; }
    .application-history time small {
      font-weight: normal;
      font-size: .7em; }
  .application-history ol {
    list-style: none;
    margin-right: 2em; }
  .application-history dl {
    display: flex;
    gap: .5em; }
    .application-history dl dt {
      font-weight: normal; }
    .application-history dl dd {
      font-weight: normal;
      margin-right: 3em; }
  .application-history blockquote {
    font-size: 1em;
    max-width: 50vw; }
  .application-history code {
    font-family: monospace;
    font-weight: bold; }
